/* 
  -----------------------------------
  IQ by Project Seven Development
  www.projectseven.com
  Layout 15: 4 column 940 PMM
  -----------------------------------
*/
body {
	min-width: 940px;
}
#tnav-center {
	width: 940px;
	border-left: 0 !important;
}
#columnwrapper {
	width: 940px;
	background-image: url(img/p7iq_3colTopMenu_03.jpg);
	color: #000000;
}
#columns-top {
	background-image: url(img/p7iq_3colTopMenu_02.jpg);
}
#c1, #c2, #c3, #c4 {
	width: 310px;
	margin-right: 0px;
}
#c4 {
	margin-right: 0px;
}
#columns-bottom {
	background-image: url(img/p7iq_3colTopMenu_05.jpg);
}
#footer {
	width: 940px;
}